
Redmine - Defect #33458

The display of Forums tab of the project settings is broken

2020-05-18 06:18 - Yuichi HARADA

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Project settings Estimated time: 0.00 hour

Target version: Candidate for next major release   

Resolution:  Affected version:  

Description

If you set long strings in Board#description , the display is broken.

 broken-with-long-description.png 

History

#1 - 2020-05-18 07:20 - Yuichi HARADA

- File after-applying-patch.png added

- File 33458.patch added

I created a patch with refer to [Administration] > [Enumerations]. Rows are striped according to odd/even rule.

 after-applying-patch.png 

#2 - 2020-05-24 14:28 - Go MAEDA

- Target version set to Candidate for next major release

#3 - 2021-02-21 06:12 - Go MAEDA

- Category set to Project settings

Files

broken-with-long-description.png 127 KB 2020-05-18 Yuichi HARADA

after-applying-patch.png 133 KB 2020-05-18 Yuichi HARADA

33458.patch 4.92 KB 2020-05-18 Yuichi HARADA
